Subject: Re: [Fictionary] INTING Results!!!

From: "[email-masked]" <[email-masked]>
Date: Fri, 21 Aug 2020 15:37:35 GMT

My typo was NOT intentional--is was muggy and my fingers stuck to the keys, alas.  I fear  my brain was stuck, too.  Happy rest of summer! LINda

---------- Original Message ----------
From: Ziv Stern <[email-masked]>
To: fictionary <[email-masked]>
Subject: [Fictionary] INTING Results!!!
Date: Tue, 18 Aug 2020 17:50:52 -0400

Uwu, a very close game, but our winner isâ&euro;¦â&euro;¦â&euro;¦
Â â&sbquo;Ë¶Ë&dagger;ê&rsquo;³Ë&dagger;Ë¶â&sbquo;Žâ&oelig;¼:â&trade;¡*ï¾&Yuml;â&oelig;¿RANJITâ&oelig;¿*ï¾&Yuml;â&trade;¡:â&oelig;¼â&sbquo;Ë¶Ë&dagger;ê&rsquo;³Ë&dagger;Ë¶â&sbquo;Ž!!!!1!!one!!1
Iâ&euro;&trade;ve included a screenshot of the full dictionary entry (which includes etymology!) at the end of this email, as well as the place where I learned the word -- from someone you may have heard of....
Without further ado -- the results & commentary!
Itâ&euro;&trade;s nice to have a round where thereâ&euro;&trade;s less pressure to figure out how to word your fake def in the precise patois of dictionary editors! Then again, I did eliminate at least one def for the opposite reason; it sounded too much like something only a dictionary editor would write.
I was really curious to see how Elliott would react to such a constraintâ&euro;¦ and never did figure out a likely candidate for which one was his.

please give one definition 6.9 points, and another definition 4.20 points.Â 
Nice!
I prefer just 1 or 2 point votes and everything numbered for ease of voting. but then, I am a fogey it seems.
What do 6.9 and 4.2 have to do with the Internet?

Ranjit: Â Â Â  Â Â Â  18.0 internet points (5 â&euro;&oelig;regularâ&euro; points)
inting, n - anything
Most plausible, least interesting, eliminated by meta-argument.
6.9
6.9 points
+ 4.20 blaze it for correct answer

David:Â Â Â  Â Â Â  6.9 internet points (2 â&euro;&oelig;regularâ&euro; points)
inting - n. - a business meeting that has adjourned to a bar.
Short and seems like a slightly dated term that fits. 6.9 points

Jean-Joseph:Â Â Â  8.4 internet points (2 â&euro;&oelig;regularâ&euro; points)
INTING - n. - Going public with the news that you're not gay.
Oh, wait, this is a whole theme. Still no points.
4.2
...and approximately 4 to coming out (or â&euro;&oelig;inâ&euro;, as I suspect the etymology may be) as not gay.

Eric:Â Â Â  Â Â Â  13.8 internet points (4 â&euro;&oelig;regularâ&euro; points)
inting: very cool. The bees' knees. "He did his eyebrows gold? He's inting!"
This sounds very British for some reason.
â&euro;&oelig;The bees' kneesâ&euro;?!?Â  I'd had no idea the urban dictionary was around in the roaring twenties :^)
Approximately 7 points to â&euro;&oelig;very coolâ&euro;...
Â + 6.9 for correct answer

Jim: Â Â Â  Â Â Â  8.4 internet points (2 â&euro;&oelig;regularâ&euro; points)
inting is when somebody oversimplifies something and just ignores nuances.
4.20
But is this definition of inting inting?
+ 4.2 for correct answer

Hiimwuba, May 27, 2018 (real):Â Â Â  15.3 internet points (4 â&euro;&oelig;regularâ&euro; points)
The definition of Inting: To intentionally put yourself or group of friends behind by doing something incredibly stupid or out of anger.Â 
4.20 blaze it
Two points, because that is all we do nowadays. I mean 6.9. I can't think of anything to give my remaining points to.
4.2 points, because I prefer consistent significant figures ;^)

Pierre:Â Â Â  Â Â Â  13.8 internet points (4 â&euro;&oelig;regularâ&euro; points)
What happens when a famous person is the subject of allegations, and several other people come out of the woodwork with similar accusations.
6.9Â 
6.9 points

Elliott:Â Â Â  Â Â Â  15.3 internet points (4 â&euro;&oelig;regularâ&euro; points)
inting (n.) -- A public-key cryptographic algorithm based on the ease of symbolic differentiation and the difficulty of its inverse, symbolic integration.
4.2
6.9 points. What's the trapdoor? Factoring and discrete logarithm are just hard, but symbolic integration is sometimes impossible.
In theory I'm in computer security and should have heard of this but why not, 4.2 points.

Linda:Â Â Â  Â Â Â  4.20 internet points (1 â&euro;&oelig;regularâ&euro; point)
Inting--opposite of outing.Â  1) staying home to have fun.Â  2) instead of pointing out someone's new status, inting points out that noting has changed.
Is the opposite of outing to tell the public that someone who they thought was straight is actually straight? And then tell the few who know the person is gay that they're actually gay? Because that's a lot of work.
I'm on a staycation right now!
I might have gone for this, but the intentional typo was a little too on the nose.
4.20 points

Nicolas: Â Â Â  internet points (0 â&euro;&oelig;regularâ&euro; points)
inting, n. intelligence ingestion; the process of recording raw information about a subject under surveillance.
"Anyone with poor opsec is likely part of some inting pipeline."

Simon:Â Â Â  Â Â Â  6.9 (nice) internet points (2 â&euro;&oelig;regularâ&euro; points)Â 
Inting:Â  when troll activists try to drag people by acting like they are intellectually superior, this is common on sites like Twitter
Troll: actually it's *they're. you really are an illiterate Chad
Person: stfu bruh i know ur just inting me6.9 heheh
Too much typo. Zero point.
[I want to give this entry brownie points for precisely replicating Urban Dictionary Style, but thankfully it already has the ideal number of points. Ziv]

____________________________________________________________
Sponsored by https://www.newser.com/?utm_source=part&utm_medium=uol&utm_campaign=rss_taglines_more

Postmaster General Shares Agency's 'No. 1 Priority'
http://thirdpartyoffers.netzero.net/TGL3241/5f3fea83645aa6a8331fest02duc1
'Best' DNC Speech Belongs to a Surprise Speaker
http://thirdpartyoffers.netzero.net/TGL3241/5f3fea837ef056a8331fest02duc2
Announcer Loses 2nd Gig After 'Abhorrent' Anti-Gay Slur
http://thirdpartyoffers.netzero.net/TGL3241/5f3fea839988a6a8331fest02duc3